#ifndef MEM_OS_OPS_H
#define MEM_OS_OPS_H

#include "../../../common/platform/platform.h"

typedef enum mem_access {
  WAPP_MEM_ACCESS_NONE,
  WAPP_MEM_ACCESS_READ_ONLY,
  WAPP_MEM_ACCESS_EXEC_ONLY,
  WAPP_MEM_ACCESS_READ_WRITE,
  WAPP_MEM_ACCESS_READ_EXEC,
  WAPP_MEM_ACCESS_READ_WRITE_EXEC,
} MemAccess;

typedef enum mem_init_type {
  WAPP_MEM_INIT_UNINITIALISED,
  WAPP_MEM_INIT_INITIALISED,
} MemInitType;

#endif // !MEM_OS_OPS_H
