#ifndef MEM_OS_WIN_H
#define MEM_OS_WIN_H

#include "../../../../common/platform/platform.h"

#ifdef WAPP_PLATFORM_WINDOWS

#define WIN32_LEAN_AND_MEAN
#include <Windows.h>
#include <memoryapi.h>

typedef enum mem_alloc_flags {
  WAPP_MEM_ALLOC_RESERVE = MEM_RESERVE,
  WAPP_MEM_ALLOC_COMMIT  = MEM_COMMIT,
} MemAllocFlags;

#endif // !WAPP_PLATFORM_WINDOWS

#endif // !MEM_OS_WIN_H
